
SenseSmartRegion - Feature #82

Backlog # 77 (In Progress): Host the platform after the project

Compare public cloud providers and make cost calculation

03/29/2018 11:07 AM - Leif Häggmark

Status: In Progress Start date: 03/28/2018

Priority: Normal Due date: 05/16/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/25/2018 09:55 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 04/26/2018 10:41 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#3 - 04/26/2018 10:49 AM - Leif Häggmark

- Due date changed from 04/25/2018 to 05/16/2018

#4 - 05/16/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#5 - 06/14/2018 02:19 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
